﻿/* Angular UI */
.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }

html, body, #mainDiv
{
    padding: 0;
    margin: 0;
    height: 100%;
    overflow: hidden;
    font-family: "Segoe UI",BentonSansRE,Verdana,sans-serif;
}

.shelterbutton{
    position:absolute;
    padding:5px;
    text-align:center;
    min-width:174px;
    z-index:3000000000;
    background-color:#5bc0de;
    border-radius:4px;
    box-shadow:0 0 8px #505255;
    color:white;
    left:5px;
    top:-80px;
}

.shelterbutton:hover{
    color:white;
    background:#39b3d7;
}

#mapDiv
{
    height: 100%;
    overflow: hidden;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    top: 0;
    padding-bottom: 0px;
    position: absolute;
}

#infoDiv
{
    width: 100%;
    height: 0; /*65%;*/ 
    position: absolute;
    bottom: 0;
    text-align: center;
    /*
    overflow-x: hidden;
    overflow-y: hidden;
        */
    background: transparent;
    
    
    /*background-image: repeating-linear-gradient(45deg, transparent, transparent 2px, rgba(255,255,255,.8) 2px, rgba(255,255,255,.8) 4px);*/
    /*background-color: #ddd;
    background-image: linear-gradient(transparent 50%, rgba(255,255,255,1) 50%);
    background-size: 2px 2px;*/

    /*border-top: 3px solid #eee;*/
}

.modal-backdrop
{
    z-index:2147483646 !important;
}

.modal
{
    z-index:2147483647 !important;
}



#infoCommands 
{
    z-index:2147483647;
    position: relative;
    display: block;
    top: calc(35% - 40px);
    margin-left: 4px;
    display: none;
}

#mainDiv.neighborhoodmode #infoCommands{
        top: auto !important;
        left:0px;
        bottom:86px;
        position:absolute;
    }

    #infoCommands button
    {
        margin: 2px;
        box-shadow: 0 0 8px #505255;
    }



#evacLevelDiv
{
    display: inline;
    float: right;
    vertical-align: top;
    margin-top: 0px;
}


#btnNeighborhoodImpact
{
    z-index:9999999;
}


/*Paginator*/
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #00BCF2 !important;
    border-color: #00BCF2 !important;
    cursor: default;
}

.pagination>li>a, .pagination>li>span, .pagination>li>a, .pagination>li>span {
    color: #00BCF2;
    background-color: white;
    border-color: #ddd;
}

 
    #imgFlood
    {
        height: 100%;
        display: block;
        width: calc(100% - 450px); /*100%;*/
        margin-left: 450px;
        vertical-align: top;
        background-color: white;
        background-image:url('../../Imagery/Commercial/1ft.jpg');
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        box-shadow: 0 0 8px #505255 inset;
        pointer-events:none;
        border: 8px solid white;
        /*padding: 8px;*/
    }

    #imgFlood img{
        pointer-events:none;
    }

    #imgLegend
    {
        z-index:2147483647;
        height: 100%;
        display: none;
        width: calc(100% - 450px); /*100%;*/
        margin-left: 450px;
        vertical-align: top;
        padding-top: 22px;
        font-size: 17px;
        line-height: 1em;
        vertical-align: middle;
        background-color: white;
        box-shadow: 0 0 4px #505255 inset;
        border: 8px solid white;
        text-shadow: 0 0 2px #808184;
    }

    #imgLegend>div{
        display:inline-block;
    }


    #infoText {
        position: absolute;
        /*z-index:9999999;*/ 
        margin-left:0px; 
        margin-top: 0px;
        width:460px;
        display: block;
        padding: 10px 15px 10px 15px;
        /*height: 35%;
        min-height: 238px;*/

        height: 100%; /*238px;*/

        color: #505255;
        text-align: left;
        
        background: white !important;
        /*background: rgba(255,255,255,.8);*/
        
        font-size: 14px;
        vertical-align: top;
        /*filter: url('blur.svg#blur');*/
    }

    #infoText .shelterlink{
        font-weight:bold;
    }

        #infoText h3
        {
            margin-top: 0px;
            /*margin-bottom: 14px;*/
            /*margin-left: 13px;*/
            color: #00BCF2;
            vertical-align: top;
            display: block;
            width: 100%;
            line-height: 1.4em;
            overflow: hidden;
            margin-bottom: -15px;

        }


        #infoText h4
        {
            margin-top: 0px;
            font-weight: bold;
            /*margin-bottom: 14px;*/
            /*margin-left: 13px;*/
            color: #00BCF2;
            vertical-align: top;
            display: block;
            width: 100%;
            line-height: 1.4em;
            overflow: hidden;
            margin-bottom: 10px;

        }



        #infoText ul
        {
            margin-left: -25px;
        }

        #infoText li
        {
            /*text-shadow: 0 0 1px #eee;*/
            padding-bottom: 10px;
            font-size: 15px;
        }


/* Zoom control location */
.esriSimpleSlider {
    box-shadow: 0 0 4px #505255;
    border-color: #505255;
    color: #808184;
}

.esriSimpleSlider div
{
    width: 58px;
}

.esriSimpleSliderVertical .esriSimpleSliderIncrementButton
{
    border-bottom: 1px solid #505255;
}


/*#logo
{
    position:absolute; 
    z-index:9999999; 
    margin-left:10px; 
    margin-top: 5px;
    opacity: 0.8;
    background-image:url("../Images/WebLogo2.png");
    background-repeat:no-repeat;
    background-position:left top;
    min-width: 125px;
    height: 78px;
}*/


#logo
{
    position:absolute; 
    z-index:9999999; 
    margin-left:10px; 
    margin-top: 10px;
    opacity: 1;
    background-image:url("https://myescambia.com/images/default-source/default-album/seal_foot.png");
    background-repeat:no-repeat;
    background-position:left top;
    min-width: 125px;
    /*width: 800px;*/
    height: 125px;
}


#logoContainer
{
    position: absolute;
    z-index:9999998;
    margin-left: 0;
    margin-right: 0;
    width: 680px;
    height: 90px;
    background: white;
    opacity: 1;
    /*background-image:url("../Images/logobg.png");
    background-repeat:repeat-y;*/
    box-shadow: 0 0 8px #808184;
}


/* ESRI logo */
.logo-med
{
    display: none !important;
}

 

/* Address geocoder */

.simpleGeocoder .esriGeocoderIcon
{
    float: right;
}

.simpleGeocoder .esriGeocoder .esriGeocoderSearch
{
    margin-right: 6px;
}

.simpleGeocoder .esriGeocoder
{
    box-shadow: 0 0 4px #505255;
    border-color: #505255;
}

.simpleGeocoder .esriGeocoderResults
{
    box-shadow: 0 0 4px #505255;
    border-color: #505255;
}

.simpleGeocoder .esriGeocoderContainer
{
    width: 100%;
    margin: 0;
    opacity: 0.8;
    max-width:620px;
}

.simpleGeocoder .esriGeocoder input
{
    width: calc(100% - 60px);
    overflow: hidden;
}

.simpleGeocoder .esriGeocoderReset{
    margin-right:0 !important;
    margin-left:0 !important;
}

/* Remove IE10 clear button from geocoder */
.geocodeInputContainer_input::-ms-clear {
    display: none;
}
.simpleGeocoder .esriGeocoder input::-ms-clear {
    display: none;
}


#geocodeContainer
{
    position: absolute;
    z-index: 9999999;
    margin-left: 200px;
    margin-top: 32px;
    height: auto;
    right:90px;
    left:0px;
}

#helpLink
{
    position: absolute;
    z-index: 9999999;
    /*margin-left: 665px;*/
     margin-left: 150px;
    margin-top: 28px;
    cursor: pointer;
}




#logotext
{
    /*vertical-align:central;*/
    margin-bottom: 3px;
    font-size: 1.6em;
    font-weight: bold;
    color: white; 
    text-shadow: 1px 1px 2px black;
    font-family: Calibri, Verdana, Geneva, 'DejaVu Sans', sans-serif;
}

.form-addressSearch {
    margin: 28px 0 0 0;
    opacity: 0.8;
}

    .form-addressSearch input
    {
        display: inline-block !important;
        vertical-align: top;
    }

    .form-addressSearch button 
    {
        display: inline-block !important;
        width: 40px;
        vertical-align: top;
    }

    .form-addressSearch .first-item
    {
        width: 450px;
    }


#northUp
{
    margin-top: 15px;
    margin-left: 15px;
    width: 30px;
    text-align: center;
}


/*#northUp
{
    position:absolute; 
    bottom:88px;
    right:20px;
    background:url("../Images/NorthUp.png");
    background-size: 40px;
    background-repeat: no-repeat;
    width: 40px;
    height: 80px;
    z-index: 100;
}*/


#trContainer
{
    position:absolute; 
    top:88px;
    right:20px;
    z-index:10000; 
}

    #trContainer button
    {
        width: 60px;
        height: 60px;
        box-shadow: 0 0 4px #505255;
        border-color: #505255;
    }




/*Callout*/

#calloutContainer {
    min-width: 505px;
    z-index:20000 !important;
}

.bs-callout {
    margin: 5px 0;
    padding: 20px;
    border-left: 10px solid #eee;
    opacity: 0.9;
    box-shadow: 0 0 4px #505255;
    z-index: 9999999;
}

.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 8px;
    display: inline-block;
}

.bs-callout p {
    line-height: 1.6em;
}

.bs-callout-success {
    background-color: #fcf8f2;
    border-color: #06b201;
    color: #157f12;
}

.bs-callout-warning {
    background-color: #fcf8f2;
    border-color: #f0ad4e;
    color: #d6820b;
}

.bs-callout-error {
    background-color: #fcf8f2;
    border-color: #e34522;
    color: #a9290d;
}

.glyphicon
{
    padding-right: 5px;
    padding-top: 3px;
    vertical-align: top;
}

.close {
    margin-top: -15px;
    margin-right: -15px;
}


.zoom {
    display:none;
}

/* magnifying glass icon */
.zoom:after {
  content:'';
  display:block; 
  width:33px; 
  height:33px; 
  position:absolute; 
  top:0;
  left:0;
  background:url("../Images/zoomicon.png");
}
.zoom img {
  display: block;
}
.zoom img::selection { background-color: transparent; }

.esriControlsBR{
    display:block;
    z-index:0 !important;
}



@media(max-width:800px){
    #calloutContainer {
        min-width: 0px;
        width:100%;
        left:0 !important;
        top:0 !important;
        z-index:20000 !important;
    }
    
    #logo{
        width:40px;
        height:40px;
        margin-left:5px;
        margin-top:5px;
        background-size:cover;
        min-width:0px;
    }

    #geocodeContainer{
        margin-left:98px;
        margin-top:10px;
        right:80px;
    }

    #helpLink{
        margin-left:52px;
        margin-top:5px;
    }

    #mapDiv_zoom_slider{
        top:10px;
        right:6px;
    }

    #trContainer{
        margin-top:-10px;
        right:6px;
    }

     #infoCommands .btn, .shelterbutton{
        padding: 4px 8px;
        font-size:12px;
        
    }

     .shelterbutton{
         min-width:142px;
         left:10px;
         top:-70px;
     }

     

     #infoCommands .glyphicon{
         padding-top:1px;
         padding-right:2px;
     }

    #infoCommands{
        
        margin-left:8px;
    }

    #infoText h4{
        font-size:15px;
        text-align:center;
    }

    #infoText {
        width:auto;
        right:0;
        left:0;
        margin-top:140px;
        padding-bottom:140px;
        overflow-y:scroll;
        -webkit-overflow-scrolling: touch;
    }

    #infoText h3{
        
        margin-bottom:0px;
        font-size:18px;
        text-align:center;
    }

    #infoText h3 ul{
        display:block;
        text-align:center;
        margin-left:auto;
        margin-right:auto;
        margin-bottom:8px;
        float:none; 
        text-align:center;
        margin-top:4px;
        width:100%;
        
    }

    #infoText h3 ul li{
        font-size:14px !important;
    }

    #infoText h3 ul a{
        float:none;
        display:inline-block;
    }

    #imgFlood{
        width:100%;
        margin-left:0;
        height:150px;
    }

    #imgLegend{
        width:100%;
        height:80px !important;
        margin-left:0;
        font-size:12px !important;
        line-height:normal;
        padding-top:10px;
        text-align:left !important;
        padding-left:10px;
    }

    #imgLegend .desc{
        display:none !important;
    }

    #imgLegend>div{
        margin-bottom:5px;
    }

    

    .evacInfo{
        height:auto!important;
        overflow:visible !important;
    }

    #mainDiv.neighborhoodmode{

    }

    #mainDiv.neighborhoodmode #infoDiv{
        height:174px !important;
    }

    #mainDiv.neighborhoodmode #imgFlood{
        display:none !important;
    }

    #mainDiv.neighborhoodmode #infoText{
        margin-top:60px !important;
        overflow-y:hidden;
    }

    #mainDiv.neighborhoodmode #imgLegend{
        box-shadow:none;
        padding-top:5px;
        margin-left:auto;
        margin-right:auto;
       
    }

    #mainDiv.neighborhoodmode #infoCommands{
        top: auto !important;
        left:0px;
        bottom:182px;
        position:absolute;
    }

    #trContainer #northUp{
        width:20px;
        margin-left:20px;
        margin-top:10px;
    }
}

@media(max-width:320px){
    #logo{
        display:none;
    }

    #helpLink{
        margin-left:10px;
    }

    #geocodeContainer{
        margin-left:60px;
    }

    #infoCommands .btn{
        padding: 4px 2px;
        font-size:11px;
    }

     #infoCommands .glyphicon{
         padding-top:1px;
     }
}


/*body:after{
    display:none;
    content: url('../../Imagery/Single_Story_Home/1ft.jpg');
}*/